Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## grails.doc
[Groovy] Class BoldFilter

    java.lang.Object
      org.radeox.filter.regex.RegexTokenFilter
          grails.doc.BoldFilter

    class BoldFilter
    extends RegexTokenFilter

Constructor Summary
`BoldFilter()`

Method Summary
`void` | `handleMatch(java.lang.StringBuffer buffer, MatchResult result, FilterContext context)`

Constructor Detail

### BoldFilter

    BoldFilter()

Method Detail

### handleMatch

    void handleMatch(java.lang.StringBuffer buffer, MatchResult result, FilterContext context)

Groovy Documentation